/* adresses */
div.addresses {
	 border: 1px solid #eee;
    padding: 0.6em;
    position: relative;
    width: 701px;
	    margin-bottom: 5px;
}
div.addresses #address_delivery{
width:99%;
}
div.addresses #address_invoice{
width:99%;
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
div.addresses ul.item { clear: both }
div.order_delivery ul.address {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0.25em;
	padding-bottom: 0.6em;
	margin-bottom: 1em;
	position: relative;
	 width: 720px;
}
div.addresses ul.address {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 0.25em;
	padding-bottom: 0.6em;
	margin-bottom: 1em;
	position: relative;
	 width: 695px;
}
ul.address li {
	padding-left: 5px;
	margin-top: 0.6em
}
li.address_title {
	margin-top: 0!important;
	background-color: #eee;
	color: #000;
	font-weight: bold;
	font-size: 13px;
	padding:4px;
}
ul.item li.address_title {}
ul.alternate_item li.address_title {  }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_delete a { color: #832F2F; padding-left: 11px; }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_company { font-weight: bold }
 li.address_update a{
 color:#832F2F;
 margin-left:10px;
 }
 li.address_update a:hover, li.address_delete a:hover 
 {
 text-decoration:underline;
 }
 
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_update a,
span.address_delete a { color: #832F2F; }
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_company { font-weight: bold }

li.address_update,
 li.address_delete {
	 background: url("http://bebefreezer.com/themes/20045/img/bull_subcategory.jpg") no-repeat scroll 5px 4px transparent !important;
	margin-left: 0.3em
}
#center_column .address_add { padding: 1em 0 }